AllegroGL: Data Fields - Variables

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - w -

- w : allegro_gl_display_info , AGL_GLYPH , texture_size
- WeightbvARB : AGL_EXT
- WeightdvARB : AGL_EXT
- WeightfvARB : AGL_EXT
- WeightivARB : AGL_EXT
- WeightPointerARB : AGL_EXT
- WeightsvARB : AGL_EXT
- WeightubvARB : AGL_EXT
- WeightuivARB : AGL_EXT
- WeightusvARB : AGL_EXT
- width : AGL_VIDEO_BITMAP
- WindowPos2d : AGL_EXT
- WindowPos2dARB : AGL_EXT
- WindowPos2dMESA : AGL_EXT
- WindowPos2dv : AGL_EXT
- WindowPos2dvARB : AGL_EXT
- WindowPos2dvMESA : AGL_EXT
- WindowPos2f : AGL_EXT
- WindowPos2fARB : AGL_EXT
- WindowPos2fMESA : AGL_EXT
- WindowPos2fv : AGL_EXT
- WindowPos2fvARB : AGL_EXT
- WindowPos2fvMESA : AGL_EXT
- WindowPos2i : AGL_EXT
- WindowPos2iARB : AGL_EXT
- WindowPos2iMESA : AGL_EXT
- WindowPos2iv : AGL_EXT
- WindowPos2ivARB : AGL_EXT
- WindowPos2ivMESA : AGL_EXT
- WindowPos2s : AGL_EXT
- WindowPos2sARB : AGL_EXT
- WindowPos2sMESA : AGL_EXT
- WindowPos2sv : AGL_EXT
- WindowPos2svARB : AGL_EXT
- WindowPos2svMESA : AGL_EXT
- WindowPos3d : AGL_EXT
- WindowPos3dARB : AGL_EXT
- WindowPos3dMESA : AGL_EXT
- WindowPos3dv : AGL_EXT
- WindowPos3dvARB : AGL_EXT
- WindowPos3dvMESA : AGL_EXT
- WindowPos3f : AGL_EXT
- WindowPos3fARB : AGL_EXT
- WindowPos3fMESA : AGL_EXT
- WindowPos3fv : AGL_EXT
- WindowPos3fvARB : AGL_EXT
- WindowPos3fvMESA : AGL_EXT
- WindowPos3i : AGL_EXT
- WindowPos3iARB : AGL_EXT
- WindowPos3iMESA : AGL_EXT
- WindowPos3iv : AGL_EXT
- WindowPos3ivARB : AGL_EXT
- WindowPos3ivMESA : AGL_EXT
- WindowPos3s : AGL_EXT
- WindowPos3sARB : AGL_EXT
- WindowPos3sMESA : AGL_EXT
- WindowPos3sv : AGL_EXT
- WindowPos3svARB : AGL_EXT
- WindowPos3svMESA : AGL_EXT
- WindowPos4dMESA : AGL_EXT
- WindowPos4dvMESA : AGL_EXT
- WindowPos4fMESA : AGL_EXT
- WindowPos4fvMESA : AGL_EXT
- WindowPos4iMESA : AGL_EXT
- WindowPos4ivMESA : AGL_EXT
- WindowPos4sMESA : AGL_EXT
- WindowPos4svMESA : AGL_EXT
- WriteMaskEXT : AGL_EXT